.topWidth {
	margin: auto;
	text-align: center;
	width: 950px;
}
#jMenu {
	display: table;
	margin: 0;
	padding: 0;
	width: 1050px;
}
#jMenu li {
	float: left;
}
#jMenu li a {
	background-color: transparent;
	color: #fafafa;
	cursor: pointer;
	display: block;
	font: normal 14px Tahoma;
	padding: 8px 20px 12px;
	text-decoration: none;
	text-transform: capitalize;
}
#jMenu li a:hover {
	color: #fff;
}
#jMenu li ul {
	display: none;
	margin: 7px 8px 0;
	padding: 0;
	position: absolute;
	z-index: 9;
	background: #303030;
}
#jMenu li ul li {
	background-color: #303030;
	display: block;
	padding: 0;
}
#jMenu li ul li.arrow {
	background: #303030 url('http://www.golfgreysilo.ca/images/arrow_down.png') no-repeat center center;
	border-bottom: none;
	height: 6px;
	padding: 0;
	padding-bottom: 10px;
}
#jMenu li ul li a {
	display: block;
	font-size: 14px;
	padding: 7px 12px;
	text-align: left;
	text-transform: none;
	border: 0;
}
#jMenu li ul li a.isParent {
	background: #303030 url('http://www.golfgreysilo.ca/images/arrow_right.png') no-repeat right center;
}
#jMenu li ul li a:hover {
	background-color: #d29200;
	color:#fafafa;
	border: 0;
}